<div class="p-4 bg-white">
  <form>
    <div class="row">
      <div class="col-4">
        <mat-form-field>
          <mat-label>Nom de chantier</mat-label>
          <input matInput>
        </mat-form-field>
      </div>
      <div class="col-4">
        <mat-form-field>
          <mat-label>Ville</mat-label>
          <input matInput>
        </mat-form-field>
      </div>
      <div class="col-4">
        <mat-form-field>
          <mat-label>Département</mat-label>
          <input matInput>
        </mat-form-field>
      </div>
    </div>
  </form>
</div>
<div>
  <button mat-button color="primary" [routerLink]="'/back-office/evaluation/create'">
    Enregistrer
  </button>
  <button mat-button color="primary" [routerLink]="'/back-office/evaluation/create'">
    Annuler
  </button>
</div>
